btb-class |

# BetterListViewScrollPropertiesChangedEventHandler Delegate

Represents the method that will handle HScrollPropertiesChanged and VScrollPropertiesChanged events of the BetterListView control.

public delegate void BetterListViewScrollPropertiesChangedEventHandler(
object sender,
BetterListViewScrollPropertiesChangedEventArgs eventArgs
);

#### Parameters

sender
  Source of the event.
eventArgs
  Event data.

#### Requirements

Namespace: ComponentOwl.BetterThumbnailBrowser

Assembly: BetterThumbnailBrowser (in BetterThumbnailBrowser.dll)

#### See Also

ComponentOwl.BetterThumbnailBrowser Namespace